DECLARE @id uniqueidentifier
SET @id = NEWID()

If Not Exists (SELECT * FROM cph_lsb_user.dbo.Categories WHERE name='TLH')
Begin
	INSERT INTO cph_lsb_user.dbo.Categories
		(id
		,created3
		,createdBy
		,modified3
		,modifiedBy
		,position
		,[table]
		,categoryID
		,name)
	  VALUES
		(@id
		,5248097980831655482
		,'User'
		,5248097980831655482
		,'User'
		,NULL
		,'Hymns'
		,'00000000-0000-0000-0000-000000000000'
		,'TLH')
End

GO

DECLARE @cat uniqueidentifier
SET @cat = (SELECT TOP 1 id FROM cph_lsb_user.dbo.Categories WHERE name='TLH')

UPDATE cph_lsb_user.dbo.Hymns
	SET categoryID=@cat
GO

UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Beginning of ServiceLord''s Day', 'Beginning of Service'+CHAR(10)+'Lord''s Day')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Christian Home and EducationThe Family', 'Christian Home and Education'+CHAR(10)+'The Family')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'DedicationCorner-Stone Laying', 'Dedication'+CHAR(10)+'Corner-Stone Laying')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'End TimesJudgment', 'End Times'+CHAR(10)+'Judgment')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Feasts and FestivalsAnnunciation', 'Feasts and Festivals'+CHAR(10)+'Annunciation')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Feasts and FestivalsPresentation', 'Feasts and Festivals'+CHAR(10)+'Presentation')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Feasts and FestivalsSt. Andrew', 'Feasts and Festivals'+CHAR(10)+'St. Andrew')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Feasts and FestivalsSt. John the Apostle', 'Feasts and Festivals'+CHAR(10)+'St. John the Apostle')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Feasts and FestivalsSt. Michael''s and All Angels', 'Feasts and Festivals'+CHAR(10)+'St. Michael''s and All Angels')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Holy WeekGood Friday', 'Holy Week'+CHAR(10)+'Good Friday')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Holy WeekMaundy Thursday', 'Holy Week'+CHAR(10)+'Maundy Thursday')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Hope and ComfortCross and Comfort', 'Hope and Comfort'+CHAR(10)+'Cross and Comfort')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'JustificationFaith and Justification', 'Justification'+CHAR(10)+'Faith and Justification')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Life EverlastingHope and Comfort', 'Life Everlasting'+CHAR(10)+'Hope and Comfort')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Life EverlastingThe Church Triumphant', 'Life Everlasting'+CHAR(10)+'The Church Triumphant')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'MarriageThe Family', 'Marriage'+CHAR(10)+'The Family')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Mission and WitnessForeign Missions', 'Mission and Witness'+CHAR(10)+'Foreign Missions')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Mission and WitnessMissions', 'Mission and Witness'+CHAR(10)+'Missions')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Mission and WitnessTheological Institutions', 'Mission and Witness'+CHAR(10)+'Theological Institutions')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Ordination, InstallationMinistry', 'Ordination, Installation'+CHAR(10)+'Ministry')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'Praise and AdorationWorship and Praise', 'Praise and Adoration'+CHAR(10)+'Worship and Praise')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'PrayerAbsent Ones', 'Prayer'+CHAR(10)+'Absent Ones')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'SanctificationNew Obedience', 'Sanctification'+CHAR(10)+'New Obedience')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'The Church MilitantChristian Warfare', 'The Church Militant'+CHAR(10)+'Christian Warfare')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'The Church MilitantCommunion of Saints', 'The Church Militant'+CHAR(10)+'Communion of Saints')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'The Church MilitantReformation', 'The Church Militant'+CHAR(10)+'Reformation')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'The Church TriumphantCommunion of Saints', 'The Church Triumphant'+CHAR(10)+'Communion of Saints')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'The ChurchChurch Anniversary', 'The Church'+CHAR(10)+'Church Anniversary')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'The ChurchCommunion of Saints', 'The Church'+CHAR(10)+'Communion of Saints')
UPDATE cph_lsb_user.dbo.Hymns SET topics = REPLACE(topics, 'The Word of GodLaw and Gospel', 'The Word of God'+CHAR(10)+'Law and Gospel')
UPDATE cph_lsb_user.dbo.Hymns SET scripture = REPLACE(scripture, 'John 16:23Galatians 4:6', 'John 16:23'+CHAR(10)+'Galatians 4:6')

GO
